<div class="container" style="text-align: center">
  <div class="col-sm-6 col-md-4 col-md-offset-4" style="display: inline-block">
    <br>
    <h1 class="text-center login-title">Se connecter</h1>
    <div class="account-wall">
      <img class="profile-img"
           src="https://lh5.googleusercontent.com/-b0-k99FZlyE/AAAAAAAAAAI/AAAAAAAAAAA/eu7opA4byxI/photo.jpg?sz=120"
           alt="">
      <form [formGroup]="signinForm" (ngSubmit)="onSubmit()" class="form-signin">
        <input type="text" class="form-control" id="email" placeholder="Email" formControlName="email" required autofocus>
        <input type="password" class="form-control" id="password" placeholder="Password" formControlName="password" required>
        <button class="btn btn-lg btn-primary btn-block" type="submit">Connexion</button>
      </form>
      <p class="text-danger">{{ errorMessage }}</p>
    </div>
  </div>
</div>
